wave_progress_widget

A customable wave progress widget.

How to use

  1. Add this to your package's pubspec.yaml file:
dependencies:
  wave_progress_widget: ^0.0.1

Dart

  1. Add this import to your dart file:
import 'package:wave_progress_widget/wave_progress.dart';

Dart

  1. Just add WaveProgress wherever you want!
    you can customise it's border and fill color too!
WaveProgress(180.0, Colors.blue, Colors.blueAccent, _progress)

Get This Source Code on GitHub: